.btn-primary, .btn-secondary {
	text-transform: none;
}

.btn-primary, .btn-secondary {
	padding: 10px 15px 10px 15px;
	font-size: 14px;
	font-weight: 400;
}

button#language_btn_141 {
	background-color: #ffffff;
	color: #000000;
	font-size: 16px;
	font-weight: 700;
	margin-top: 5px;
}


div.blog-item {
	background-color: #ffffff!important;
	border-color: #ffffff !important;
}

#rstpl-footer-container {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.rstpl-go-top {
	left: 80%;
}

#column-right > .rstpl-card a:not(.btn) {
	font-size: 18px;
}

#column-right > .rstpl-card h4 a {
    font-size: 24px !important;
}

img {
	max-width: 100%;
}

div.product-title {
	min-height: 80px;
}

figure.left.item-image {
	text-align: center;
}

button.navbar-toggler {
	position: absolute; 
	right: 10px;
	top: 80px;
}

div.page-header {
	*padding-left: 4px;
}

div.balken-industry {
	width: 100%;
	height: 20px;
	background-color: #0099D8;
}

div.balken-food {
	width: 100%;
	height: 20px;
	background-color: #F2E500;
}

div.balken-automotive {
	width: 100%;
	height: 20px;
	background-color: #BAA9FE;
}

div.balken-moto {
	width: 100%;
	height: 20px;
	background-color: #A6FF00;
}

div.balken-bike {
	width: 100%;
	height: 20px;
	background-color: #33FF00;
}

div.balken-marine {
	width: 100%;
	height: 20px;
	background-color: #33FFCC;  
}

div.balken-weapons {
	width: 100%;
	height: 20px;
	background-color: #e65100;
}

div.balken-home {
	width: 100%;
	height: 20px;
	background-color: #FFFFD9; 
}

#rstpl-main-menu-position > .navbar .navbar-collapse .mod-menu.rstpl-template-menu > .nav-item.active > .nav-link::before {
	background-color: #ffffff;
}

#rstpl-pagewrap #rstpl-com_content .com-content-category-blog .blog-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-archive .blog-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-article .blog-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .blog-featured .blog-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-category-blog .archive-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-archive .archive-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-article .archive-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .blog-featured .archive-items .blog-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-category-blog .blog-items .archive-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-archive .bl og-items .archive-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-article .blog-items .archive-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .blog-featured .blog-items .archive-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-category-blog .archive-items .archive-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-archive .archive-items .archive-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .com-content-article .archive-items .archive-item:hover .item-image img, #rstpl-pagewrap #rstpl-com_content .blog-featured .archive-items .archive-item:hover .item-image img {
transform: none;
}

#rstpl-pagewrap #rstpl-com_content .com-content-category-blog .blog-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-archive .blog-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-article .blog-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .blog-featured .blog-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-category-blog .archive-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-archive .archive-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-article .archive-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .blog-featured .archive-items .blog-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-category-blog .blog-items .archive-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-archive .blog-items .archive-item .ite m-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-article .blog-items .archive-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .blog-featured .blog-items .archive-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-category-blog .archive-items .archive-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-archive .archive-items .archive-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .com-content-article .archive-items .archive-item .item-image::after, #rstpl-pagewrap #rstpl-com_content .blog-featured .archive-items .archive-item .item-image::after {
content: none
}